@charset "utf-8";
body {
	margin: 0px auto;
    text-align:center;
	font-family: "微软雅黑";
	font-size: 14px;
	background:#fff;
	}	
.content {font: 12px "微软雅黑"; line-height:18px;}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff0000; text-decoration: none}
A:hover {color: #ff0000; text-decoration: none}
img{border:0px;}
form,p{margin:0px; padding:0px;}
.jdxw td{
	border-bottom:#ccc 1px dashed;
}
.jdxw{
	font-size:16px;
	line-height:40px;
	border-bottom:#ccc 1px dashed;
}
.title{
	color:#3c6c00;
	font-size:20px;
	font-weight:bold;
}
.info{
	line-height:30px;
}
/* 20230309add */
.flex{
	display: flex;
}
.ljfl_main{
	width: 968px;
	margin: 0 auto;
	text-align: left;
}
.ljfl_main .jdxw .bt_icon{
	padding-right: 10px;
}
.ljfl_main .jdxw a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.more{
	width: 100%;
	/* height: 80px; */
	padding: 20px 0;
	text-align: center;
}